Average days vacant between tenancies, and the rent it cost
GET
/api/analytics/days-vacant
const url = 'https://api.getvespy.com/api/analytics/days-vacant';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.getvespy.com/api/analytics/days-vacant \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Default Response
Media typeapplication/json
object
points
required
Array<object>
object
averageDaysVacant
required
number
lostRentCents
required
integer
month
required
string
turnsCompleted
required
integer
summary
required
object
averageDaysVacant
required
number
totalLostRentCents
required
integer
totalTurns
required
integer
Examplegenerated
{ "points": [ { "averageDaysVacant": 1, "lostRentCents": 1, "month": "example", "turnsCompleted": 1 } ], "summary": { "averageDaysVacant": 1, "totalLostRentCents": 1, "totalTurns": 1 }}Default Response
Media typeapplication/json
object
code
string
errors
Array<object>
object
code
required
string
message
required
string
path
required
string
message
required
string
Examplegenerated
{ "code": "example", "errors": [ { "code": "example", "message": "example", "path": "example" } ], "message": "example"}Default Response
Media typeapplication/json
object
code
string
errors
Array<object>
object
code
required
string
message
required
string
path
required
string
message
required
string
Examplegenerated
{ "code": "example", "errors": [ { "code": "example", "message": "example", "path": "example" } ], "message": "example"}Default Response
Media typeapplication/json
object
code
string
errors
Array<object>
object
code
required
string
message
required
string
path
required
string
message
required
string
Examplegenerated
{ "code": "example", "errors": [ { "code": "example", "message": "example", "path": "example" } ], "message": "example"}